# Generated by Django 3.1.5 on 2021-09-23 07:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('to_user', models.CharField(max_length=200)),
                ('from_user', models.CharField(max_length=200)),
                ('title', models.CharField(max_length=200)),
                ('message', models.CharField(max_length=500)),
            ],
        ),
    ]
